## haskell-path-pieces 0.0.0

=== debian/changelog ===
haskell-path-pieces (0.0.0-1build2) precise; urgency=low

  * No-change rebuild

 -- Iain Lane <laney@ubuntu.com>  Wed, 14 Dec 2011 12:09:03 +0000

haskell-path-pieces (0.0.0-1build1) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 04 Nov 2011 09:30:45 -0400

haskell-path-pieces (0.0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 02 Sep 2011 22:59:34 -0400
