## haskell-path-pieces 0.1.0

=== debian/changelog ===
haskell-path-pieces (0.1.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 11 Feb 2012 20:00:33 -0500
