## haskell-path-pieces 0.1.2

=== debian/changelog ===
haskell-path-pieces (0.1.2-5) unstable; urgency=low

  * Drop ghc-ghci build-dependency; path-pieces only seems to use GHCi by
    way of file-location in its test suite, not directly.

 -- Colin Watson <cjwatson@debian.org>  Mon, 17 Jun 2013 12:37:24 +0100

haskell-path-pieces (0.1.2-4) unstable; urgency=low

  * Only enable tests on architectures with GHCi, due to use of Template
    Haskell.

 -- Colin Watson <cjwatson@debian.org>  Sat, 15 Jun 2013 13:15:27 +0100

haskell-path-pieces (0.1.2-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:36 +0200

haskell-path-pieces (0.1.2-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:39 +0200

haskell-path-pieces (0.1.2-1) experimental; urgency=low

  * New upstream version.
  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Sat, 20 Oct 2012 10:19:25 -0400

haskell-path-pieces (0.1.0-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:44 +0200
