=== debian/control ===
Source: haskell-path-pieces
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-text-dev (>> 0.5)
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
  , libghc-hspec-dev (>> 1.3) [any-amd64 any-i386 powerpc sparc]
  , libghc-file-location-dev (>> 0.4) [any-amd64 any-i386 powerpc sparc]
  , libghc-file-location-dev (<< 0.5) [any-amd64 any-i386 powerpc sparc]
  , libghc-quickcheck2-dev [any-amd64 any-i386 powerpc sparc]
Build-Depends-Indep: ghc-doc
  , libghc-text-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/path-pieces
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-path-pieces
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-path-pieces

Package: libghc-path-pieces-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: components of paths${haskell:ShortBlurb}
 It contains path pieces.
 .
 ${haskell:Blurb}

Package: libghc-path-pieces-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: components of paths${haskell:ShortBlurb}
 It contains path pieces.
 .
 ${haskell:Blurb}

Package: libghc-path-pieces-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: components of paths${haskell:ShortBlurb}
 It contains path pieces.
 .
 ${haskell:Blurb}
