## haskell-path-pieces 0.1.4

=== debian/changelog ===
haskell-path-pieces (0.1.4-4) unstable; urgency=medium

  * Fix condition for running the test suite to work with GHC 7.8.
  * Build-depend on hspec and quickcheck2 on arm64, armel, armhf, ppc64el,
    and s390x as well, since they now have TH.

 -- Colin Watson <cjwatson@debian.org>  Sat, 09 May 2015 17:49:55 +0100

haskell-path-pieces (0.1.4-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:52:18 +0200

haskell-path-pieces (0.1.4-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:40 +0100

haskell-path-pieces (0.1.4-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 07 Sep 2014 16:43:02 +0200
