=== debian/control ===
--- 
+++ 
@@ -5,16 +5,13 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-text-dev (>> 0.5)
-  , libghc-text-dev (<< 0.12)
   , libghc-text-prof
-  , libghc-hspec-dev (>> 1.3) [any-amd64 any-i386 powerpc sparc]
-  , libghc-file-location-dev (>> 0.4) [any-amd64 any-i386 powerpc sparc]
-  , libghc-file-location-dev (<< 0.5) [any-amd64 any-i386 powerpc sparc]
-  , libghc-quickcheck2-dev [any-amd64 any-i386 powerpc sparc]
+  , libghc-hspec-dev (>> 1.3) [any-amd64 any-i386 arm64 armel armhf powerpc ppc64el s390x sparc]
+  , libghc-quickcheck2-dev [any-amd64 any-i386 arm64 armel armhf powerpc ppc64el s390x sparc]
 Build-Depends-Indep: ghc-doc
   , libghc-text-doc
 Standards-Version: 3.9.4
