## haskell-path-pieces 0.2.0

=== debian/changelog ===
haskell-path-pieces (0.2.0-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 03 Jul 2015 10:16:14 +0100

haskell-path-pieces (0.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 11:47:34 +0200
