## haskell-path-pieces 0.2.1

=== debian/changelog ===
haskell-path-pieces (0.2.1-4build2) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:45:19 +0000

haskell-path-pieces (0.2.1-4build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 23:10:34 +0100

haskell-path-pieces (0.2.1-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:23 -0400

haskell-path-pieces (0.2.1-3) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 20:13:48 -0400

haskell-path-pieces (0.2.1-2) unstable; urgency=medium

  * Looks like there is GHCi on mips now. Thus install test suite dependencies
    on all arches.

 -- Joachim Breitner <nomeata@debian.org>  Sun, 13 Dec 2015 15:50:20 +0100

haskell-path-pieces (0.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 04 Dec 2015 00:19:39 -0500

haskell-path-pieces (0.2.0-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:53 -0500

haskell-path-pieces (0.2.0-3) experimental; urgency=low

  * Fix detection of template haskell support

 -- Joachim Breitner <nomeata@debian.org>  Fri, 11 Sep 2015 21:51:15 +0200

haskell-path-pieces (0.2.0-2) experimental; urgency=medium

  * Pull in test suite build dependencies on alpha and hppa (Closes: #791623)
  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:23 +0200
