=== debian/control ===
Source: haskell-path-pieces
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-hspec-dev (>> 1.3),
 libghc-quickcheck2-dev,
 libghc-text-dev (>= 0.5),
 libghc-text-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-text-doc,
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/path-pieces
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-path-pieces
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-path-pieces-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: components of paths${haskell:ShortBlurb}
 It contains path pieces.
 .
 ${haskell:Blurb}

Package: libghc-path-pieces-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: components of paths${haskell:ShortBlurb}
 It contains path pieces.
 .
 ${haskell:Blurb}

Package: libghc-path-pieces-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: components of paths${haskell:ShortBlurb}
 It contains path pieces.
 .
 ${haskell:Blurb}
